BODY {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}

a img {
	border: 0px;
}

/*
div.logobar {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 7px;
}*/


div.locationbar {
	/*width: 100%;*/
	margin-left: auto;
	margin-right: auto;
	color: #ffffff;
	font-weight: bold;
	font-size: 110%;
	background-color: #1B1464;
	padding: 5px;
}
div.locationbar a {
	color: #ffffff;
	font-weight: bold;
	text-decoration: underline;
}

div.mainarea {
	width: 734px;
	padding-left: 30px;
	padding-right: 40px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 4px;
	padding-bottom: 10px;
	/*background-color: #FFFFFF;
	background-image: url('/images/whitepagetop.gif');
	background-repeat: repeat-x;*/
	/*border-left: 1px solid #FFFFFF;
	border-right: 2px solid #FFFFFF;*/
}

form.lookupForm {
	margin: 0px;
	padding: 0px;
}

form.lookupForm div {
	padding-top: 15px;
	margin: 0px;
	text-align: center;
}

form.lookupForm input {
	font-size: 155%;
}


h1 {
	padding: 0px;
	margin: 10px 0px 10px 0px;
}

h3 {
	text-align: center;
}


div.pronounciation {
	padding: 0px;
	margin: 5px 0px 5px 0px;
}


div.dictionary_entry {
	margin-top: 10px;
	margin-bottom: 10px;
	/*background-color: #ffffff;*/
	background-image: url('/images/entrybg.gif');
	background-repeat: repeat-x;
}

div.dictionary_entry div.subtitle {
	padding: 5px 5px 5px 10px;
	font-weight: bold;
	font-size: 110%;
}

div.dictionary_entry div.text {
	padding: 10px 25px 15px 15px;
}


div.commentsHeading {  
	font-weight: bold;
	padding: 0px;
	margin: 10px 0px 10px 0px;
	font-size: 135%;
}

div.no_comments {
	font-weight: bold;
	padding: 0px;
	margin: 10px 0px 10px 0px;
	font-size: 135%;
}
div.comment {
	background-color: #ffffff;
	background-image: url('/images/entrybg.gif');
	background-repeat: repeat-x;
	padding: 5px;
	margin-top: 5px;
	margin-bottom: 10px;
}

div.comment div.author {
	float: left;
	font-weight: bold;
	font-size: 90%;
}
div.comment div.date {
	float: right;
	font-weight: bold;
	font-size: 90%;
}
div.comment div.text {
	clear: both;
	padding: 7px;
}
div.comment div.links {
	text-align: left;
}

span.commentActionLink,
span.closeCommentBoxLink {
	cursor: pointer;
	text-decoration: underline;
	color: #0066ff;
	font-size: 90%;
}




input.postCommentButton {
	margin-top: 5px;
}
input.commentSubmitButton {
	margin-top: 5px;
}
span.postCommentTitle {
	font-size: 120%;
	font-weight: bold;
}
span.commentFieldInfo {
	font-size: 90%;
	font-style: italic;
}
table.comment_new {
	border: 1px solid #555555;
	/*background: #ffffff;*/
	background-image: url('/images/entrybg.gif');
	background-repeat: repeat-x;
	padding: 5px;
	margin-top: 5px;
	margin-bottom: 10px;
}

/*
div.footerlinks {
	margin-top: 2px;
	text-align:center;
	color: #ffffff;
	font-size: 85%;
}

div.footerlinks a {
	color: #ffffff;
}
div.footerlinks a:hover {
	text-decoration: underline;
}

div.copyright {
	text-align: center;
	color: #ffffff;
	font-size: 85%;
}*/


div.footerlinks {
	margin-top: 20px;
	text-align:center;
	padding: 4px;
	color: #ffffff;
	font-size: 85%;
	background-color: #1B1464;
}

div.footerlinks a {
	color: #ffffff;
	text-decoration: none;
}
div.footerlinks a:hover {
	text-decoration: underline;
}

div.copyright {
	text-align: center;
	color: #777777; 
	padding:5px;
	font-size: 85%;
}






/**/

PRE {
	margin: 0px;
	padding: 0px;
	font-size: 110%;
}

table.content {
	margin-left: auto;
	margin-right: auto;
	/*width: 100%;*/
	margin-top: 10px;
	margin-bottom: 10px;
}


h2 {
	padding: 0px;
	margin: 0px;
	font-style: italic;
}

div.minorHeading {
	text-align: center;
	font-weight: bold;
	font-size: 150%;
	padding: 10px;
}

table.alphabet_main {
	margin-left: auto;
	margin-right: auto;
}
table.alphabet_main table {
	margin: 10px 20px;
}
table.alphabet_main td {
	text-align: center;
	padding-left: 3px;
	padding-right: 3px;
}
div.alphabet_navbar {
	text-align: center;
}
div.alphabet_navbar a {
	margin-left: 2px;
	margin-right: 2px;
}
div.alphabet_navbar a.active {
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}

b.dbname {
	text-decoration: underline;
	font-size:110%;
	font-family: Arial;
}
a.rf {
	font-size: 75%;
	font-style: italic;
}




/* Navigation Tabs */
/*div.locationbar {
	clear: both;
}
div.navbar {
	background: #004499;
	padding-left: 25px;
}
div.navbar span.selected {
	background-color: #0066FF;
	height: 26px;
	line-height: 26px;
	padding: 9px;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
}
div.navbar span.unselected {
	border-right: 1px solid #ffffff;
	padding: 7px;
}
div.navbar a {
	color: white;
	font-weight: bold;
	text-decoration: none;
	padding: 10px 10px;
}
div.navbar a:hover {
	text-decoration: underline;
}
*/
